<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Source Files\xlln-wrapper">
      <UniqueIdentifier>{7c576107-60c1-4bf0-ab4f-1e0bd0659d80}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\utils">
      <UniqueIdentifier>{cd513079-7d8b-441d-ba71-068f67ebf674}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\dllmain.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="xlln-wrapper.cpp">
      <Filter>Source Files\xlln-wrapper</Filter>
    </ClCompile>
    <ClCompile Include="..\utils\util-hook.cpp">
      <Filter>Source Files\utils</Filter>
    </ClCompile>
    <ClCompile Include="..\utils\sha256.cpp">
      <Filter>Source Files\utils</Filter>
    </ClCompile>
    <ClCompile Include="..\utils\utils.cpp">
      <Filter>Source Files\utils</Filter>
    </ClCompile>
    <ClCompile Include="..\xlln-modules.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\dllmain.hpp">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="..\resource.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="xlln-wrapper.hpp">
      <Filter>Source Files\xlln-wrapper</Filter>
    </ClInclude>
    <ClInclude Include="xlln-wrapper-resource.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\utils\util-hook.hpp">
      <Filter>Source Files\utils</Filter>
    </ClInclude>
    <ClInclude Include="..\utils\sha256.hpp">
      <Filter>Source Files\utils</Filter>
    </ClInclude>
    <ClInclude Include="..\utils\utils.hpp">
      <Filter>Source Files\utils</Filter>
    </ClInclude>
    <ClInclude Include="..\xlln-modules.hpp">
      <Filter>Source Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\xlln-wrapper.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="xlln-wrapper-exports.def">
      <Filter>Source Files\xlln-wrapper</Filter>
    </None>
  </ItemGroup>
</Project>